VirtualBox

Ticket #557 (closed defect: duplicate)

Opened 7 years ago

Last modified 4 years ago

XP Guest state randomly set to Aborted on Ubuntu 7.04 host

Reported by: nanocosm Owned by:
Priority: critical Component: other
Version: VirtualBox 1.4.0 Keywords: state aborted
Cc: Guest type: other
Host type: other

Description

I'm running (K)Ubuntu 7.04 and VB 1.4.0 with WinXP Prof. Guest. After some time the state of the Guest suddenly goes to Aborted state. Full logfile is attached. I don't think it's HW-related, this bug never occoured with VB versions <1.4.0.

Kernel:

Linux 2.6.20-16-server #2 SMP Thu Jun 7 20:26:23 UTC 2007 i686 GNU/Linux

lshw:

colorado
    description: Mini Tower Computer
    product: OptiPlex 745
    vendor: Dell Inc.
    serial: 16TC03J
    width: 32 bits
    capabilities: smbios-2.3 dmi-2.3
    configuration: administrator_password=enabled boot=normal chassis=mini-tower power-on_password=enabled uuid=44454C4C-3600-1054-8043-B1C04F30334A
  *-core
       description: Motherboard
       product: 0HR330
       vendor: Dell Inc.
       physical id: 0
       serial: ..CN1374075B01JR.
     *-firmware
          description: BIOS
          vendor: Dell Inc.
          physical id: 0
          version: 2.3.1 (05/21/2007)
          size: 64KB
          capacity: 960KB
          capabilities: pci pnp apm upgrade shadowing cdboot bootselect edd int13floppytoshiba int5printscreen int9keyboard int14serial int17printer acpi usb ls120boot biosbootspecification netboot
     *-cpu
          description: CPU
          product: Intel(R) Core(TM)2 CPU          6600  @ 2.40GHz
          vendor: Intel Corp.
          physical id: 400
          bus info: cpu@0
          version: 6.15.6
          serial: 0000-06F6-0000-0000-0000-0000
          slot: Microprocessor
          size: 1600MHz
          capacity: 1600MHz
          width: 64 bits
          clock: 1066MHz
          capabilities: fpu fpu_exception wp vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe nx x86-64 constant_tsc pni monitor ds_cpl vmx est tm2 ssse3 cx16 xtpr lahf_lm cpufreq
          configuration: id=1
        *-cache:0
             description: L1 cache
             physical id: 700
             size: 32KB
             capacity: 32KB
             capabilities: internal write-back data
        *-cache:1
             description: L2 cache
             physical id: 701
             size: 4MB
             capacity: 4MB
             capabilities: internal varies unified
        *-logicalcpu:0
             description: Logical CPU
             physical id: 1.1
             width: 64 bits
             capabilities: logical
        *-logicalcpu:1
             description: Logical CPU
             physical id: 1.2
             width: 64 bits
             capabilities: logical
     *-memory
          description: System Memory
          physical id: 1000
          slot: System board or motherboard
          size: 4GB
        *-bank:0
             description: DIMM DDR Synchronous 667 MHz (1.5 ns)
             product: HYMP512U64BP8-Y5
             vendor: AD00000000000000
             physical id: 0
             serial: 00005061
             slot: DIMM_1
             size: 1GB
             width: 64 bits
             clock: 667MHz (1.5ns)
        *-bank:1
             description: DIMM DDR Synchronous 667 MHz (1.5 ns)
             product: HYMP512U64BP8-Y5
             vendor: AD00000000000000
             physical id: 1
             serial: 04008191
             slot: DIMM_3
             size: 1GB
             width: 64 bits
             clock: 667MHz (1.5ns)
        *-bank:2
             description: DIMM DDR Synchronous 667 MHz (1.5 ns)
             product: HYMP512U64BP8-Y5
             vendor: AD00000000000000
             physical id: 2
             serial: 04008060
             slot: DIMM_2
             size: 1GB
             width: 64 bits
             clock: 667MHz (1.5ns)
        *-bank:3
             description: DIMM DDR Synchronous 667 MHz (1.5 ns)
             product: HYMP512U64BP8-Y5
             vendor: AD00000000000000
             physical id: 3
             serial: 00007190
             slot: DIMM_4
             size: 1GB
             width: 64 bits
             clock: 667MHz (1.5ns)
     *-pci
          description: Host bridge
          product: 82Q963/Q965 Memory Controller Hub
          vendor: Intel Corporation
          physical id: 100
          bus info: pci@00:00.0
          version: 02
          width: 32 bits
          clock: 33MHz
        *-pci:0
             description: PCI bridge
             product: 82Q963/Q965 PCI Express Root Port
             vendor: Intel Corporation
             physical id: 1
             bus info: pci@00:01.0
             version: 02
             width: 32 bits
             clock: 33MHz
             capabilities: pci normal_decode bus_master cap_list
             configuration: driver=pcieport-driver
           *-display:0
                description: VGA compatible controller
                product: ATI Technologies Inc
                vendor: ATI Technologies Inc
                physical id: 0
                bus info: pci@01:00.0
                version: 00
                size: 256MB
                width: 64 bits
                clock: 33MHz
                capabilities: vga bus_master cap_list
                configuration: latency=0
                resources: iomemory:c0000000-cfffffff iomemory:dfde0000-dfdeffff ioport:dc00-dcff irq:11
           *-display:1 UNCLAIMED
                description: Display controller
                product: ATI Technologies Inc
                vendor: ATI Technologies Inc
                physical id: 0.1
                bus info: pci@01:00.1
                version: 00
                size: 64KB
                width: 64 bits
                clock: 33MHz
                capabilities: bus_master cap_list
                configuration: latency=0
                resources: iomemory:dfdf0000-dfdfffff
        *-usb:0
             description: USB Controller
             product: 82801H (ICH8 Family) USB UHCI #4
             vendor: Intel Corporation
             physical id: 1a
             bus info: pci@00:1a.0
             version: 02
             width: 32 bits
             clock: 33MHz
             capabilities: uhci bus_master
             configuration: driver=uhci_hcd latency=0
             resources: ioport:ff20-ff3f irq:16
           *-usbhost
                product: UHCI Host Controller
                vendor: Linux 2.6.20-16-server uhci_hcd
                physical id: 1
                bus info: usb@3
                logical name: usb3
                version: 2.06
                capabilities: usb-1.10
                configuration: driver=hub maxpower=0mA slots=2 speed=12.0MB/s
              *-usb:0
                   description: USB hub
                   product: Dell USB Keyboard Hub
                   vendor: Dell
                   physical id: 1
                   bus info: usb@3:1
                   version: 2.00
                   capabilities: usb-1.10
                   configuration: driver=hub maxpower=90mA slots=3 speed=12.0MB/s
                 *-usb
                      description: Keyboard
                      product: Dell USB Keyboard Hub
                      vendor: Dell
                      physical id: 1
                      bus info: usb@3:1.1
                      version: 2.00
                      capabilities: usb-1.10
                      configuration: driver=usbhid maxpower=0mA speed=12.0MB/s
              *-usb:1
                   description: Keyboard
                   product: Combo Free KVM 2/4 V:1.29
                   vendor: Combo Free KVM 2/4 V:1.29
                   physical id: 2
                   bus info: usb@3:2
                   version: 1.11
                   capabilities: usb-1.10
                   configuration: driver=usbhid maxpower=100mA speed=1.5MB/s
        *-usb:1
             description: USB Controller
             product: 82801H (ICH8 Family) USB UHCI #5
             vendor: Intel Corporation
             physical id: 1a.1
             bus info: pci@00:1a.1
             version: 02
             width: 32 bits
             clock: 33MHz
             capabilities: uhci bus_master
             configuration: driver=uhci_hcd latency=0
             resources: ioport:ff00-ff1f irq:19
           *-usbhost
                product: UHCI Host Controller
                vendor: Linux 2.6.20-16-server uhci_hcd
                physical id: 1
                bus info: usb@4
                logical name: usb4
                version: 2.06
                capabilities: usb-1.10
                configuration: driver=hub maxpower=0mA slots=2 speed=12.0MB/s
        *-usb:2
             description: USB Controller
             product: 82801H (ICH8 Family) USB2 EHCI #2
             vendor: Intel Corporation
             physical id: 1a.7
             bus info: pci@00:1a.7
             version: 02
             width: 32 bits
             clock: 33MHz
             capabilities: ehci bus_master cap_list
             configuration: driver=ehci_hcd latency=0
             resources: iomemory:dfffbc00-dfffbfff irq:17
           *-usbhost
                product: EHCI Host Controller
                vendor: Linux 2.6.20-16-server ehci_hcd
                physical id: 1
                bus info: usb@1
                logical name: usb1
                version: 2.06
                capabilities: usb-2.00
                configuration: driver=hub maxpower=0mA slots=4 speed=480.0MB/s
        *-multimedia
             description: Audio device
             product: 82801H (ICH8 Family) HD Audio Controller
             vendor: Intel Corporation
             physical id: 1b
             bus info: pci@00:1b.0
             version: 02
             width: 64 bits
             clock: 33MHz
             capabilities: bus_master cap_list
             configuration: driver=HDA Intel latency=0
             resources: iomemory:dfffc000-dfffffff irq:16
        *-pci:1
             description: PCI bridge
             product: 82801H (ICH8 Family) PCI Express Port 1
             vendor: Intel Corporation
             physical id: 1c
             bus info: pci@00:1c.0
             version: 02
             width: 32 bits
             clock: 33MHz
             capabilities: pci normal_decode bus_master cap_list
             configuration: driver=pcieport-driver
        *-pci:2
             description: PCI bridge
             product: 82801H (ICH8 Family) PCI Express Port 5
             vendor: Intel Corporation
             physical id: 1c.4
             bus info: pci@00:1c.4
             version: 02
             width: 32 bits
             clock: 33MHz
             capabilities: pci normal_decode bus_master cap_list
             configuration: driver=pcieport-driver
           *-network
                description: Ethernet interface
                product: NetXtreme BCM5754 Gigabit Ethernet PCI Express
                vendor: Broadcom Corporation
                physical id: 0
                bus info: pci@03:00.0
                logical name: eth0
                version: 02
                serial: 00:1a:a0:a2:1a:1c
                size: 1GB/s
                capacity: 1GB/s
                width: 64 bits
                clock: 33MHz
                capabilities: bus_master cap_list ethernet physical mii 10bt 10bt-fd 100bt 100bt-fd 1000bt 1000bt-fd autonegotiation
                configuration: autonegotiation=on broadcast=yes driver=tg3 driverversion=3.72 duplex=full firmware=5754-v3.15 latency=0 link=yes multicast=yes port=twisted pair speed=1GB/s
                resources: iomemory:dfbf0000-dfbfffff irq:16
        *-usb:3
             description: USB Controller
             product: 82801H (ICH8 Family) USB UHCI #1
             vendor: Intel Corporation
             physical id: 1d
             bus info: pci@00:1d.0
             version: 02
             width: 32 bits
             clock: 33MHz
             capabilities: uhci bus_master
             configuration: driver=uhci_hcd latency=0
             resources: ioport:ff80-ff9f irq:18
           *-usbhost
                product: UHCI Host Controller
                vendor: Linux 2.6.20-16-server uhci_hcd
                physical id: 1
                bus info: usb@5
                logical name: usb5
                version: 2.06
                capabilities: usb-1.10
                configuration: driver=hub maxpower=0mA slots=2 speed=12.0MB/s
        *-usb:4
             description: USB Controller
             product: 82801H (ICH8 Family) USB UHCI #2
             vendor: Intel Corporation
             physical id: 1d.1
             bus info: pci@00:1d.1
             version: 02
             width: 32 bits
             clock: 33MHz
             capabilities: uhci bus_master
             configuration: driver=uhci_hcd latency=0
             resources: ioport:ff60-ff7f irq:19
           *-usbhost
                product: UHCI Host Controller
                vendor: Linux 2.6.20-16-server uhci_hcd
                physical id: 1
                bus info: usb@6
                logical name: usb6
                version: 2.06
                capabilities: usb-1.10
                configuration: driver=hub maxpower=0mA slots=2 speed=12.0MB/s
        *-usb:5
             description: USB Controller
             product: 82801H (ICH8 Family) USB UHCI #3
             vendor: Intel Corporation
             physical id: 1d.2
             bus info: pci@00:1d.2
             version: 02
             width: 32 bits
             clock: 33MHz
             capabilities: uhci bus_master
             configuration: driver=uhci_hcd latency=0
             resources: ioport:ff40-ff5f irq:20
           *-usbhost
                product: UHCI Host Controller
                vendor: Linux 2.6.20-16-server uhci_hcd
                physical id: 1
                bus info: usb@7
                logical name: usb7
                version: 2.06
                capabilities: usb-1.10
                configuration: driver=hub maxpower=0mA slots=2 speed=12.0MB/s
        *-usb:6
             description: USB Controller
             product: 82801H (ICH8 Family) USB2 EHCI #1
             vendor: Intel Corporation
             physical id: 1d.7
             bus info: pci@00:1d.7
             version: 02
             width: 32 bits
             clock: 33MHz
             capabilities: ehci bus_master cap_list
             configuration: driver=ehci_hcd latency=0
             resources: iomemory:ff980800-ff980bff irq:18
           *-usbhost
                product: EHCI Host Controller
                vendor: Linux 2.6.20-16-server ehci_hcd
                physical id: 1
                bus info: usb@2
                logical name: usb2
                version: 2.06
                capabilities: usb-2.00
                configuration: driver=hub maxpower=0mA slots=6 speed=480.0MB/s
        *-pci:3
             description: PCI bridge
             product: 82801 PCI Bridge
             vendor: Intel Corporation
             physical id: 1e
             bus info: pci@00:1e.0
             version: f2
             width: 32 bits
             clock: 33MHz
             capabilities: pci subtractive_decode bus_master cap_list
           *-firewire
                description: FireWire (IEEE 1394)
                product: FW323
                vendor: Agere Systems
                physical id: 2
                bus info: pci@04:02.0
                version: 61
                width: 32 bits
                clock: 33MHz
                capabilities: ohci bus_master cap_list
                configuration: driver=ohci1394 latency=64 maxlatency=24 mingnt=12
                resources: iomemory:dfaff000-dfafffff irq:20
        *-isa
             description: ISA bridge
             product: 82801HB/HR (ICH8/R) LPC Interface Controller
             vendor: Intel Corporation
             physical id: 1f
             bus info: pci@00:1f.0
             version: 02
             width: 32 bits
             clock: 33MHz
             capabilities: isa bus_master cap_list
             configuration: latency=0
        *-ide:0
             description: IDE interface
             product: 82801H (ICH8 Family) 4 port SATA IDE Controller
             vendor: Intel Corporation
             physical id: 1f.2
             bus info: pci@00:1f.2
             logical name: scsi0
             logical name: scsi1
             version: 02
             width: 32 bits
             clock: 66MHz
             capabilities: ide bus_master cap_list emulated scsi-host
             configuration: driver=ata_piix latency=0
             resources: ioport:fe00-fe07 ioport:fe10-fe13 ioport:fe20-fe27 ioport:fe30-fe33 ioport:fec0-fecf ioport:ecc0-eccf irq:21
           *-disk:0
                description: SCSI Disk
                product: WDC WD2500JS-75N
                vendor: ATA
                physical id: 0
                bus info: scsi@0:0.0.0
                logical name: /dev/sda
                version: 10.0
                serial: WD-WCANKH769308
                size: 232GB
                capabilities: partitioned partitioned:dos
                configuration: ansiversion=5
              *-volume:0
                   description: Linux filesystem partition
                   physical id: 1
                   bus info: scsi@0:0.0.0,1
                   logical name: /dev/sda1
                   capacity: 149MB
                   capabilities: primary bootable
              *-volume:1
                   description: Linux filesystem partition
                   physical id: 2
                   bus info: scsi@0:0.0.0,2
                   logical name: /dev/sda2
                   capacity: 232GB
                   capabilities: primary
           *-disk:1
                description: SCSI Disk
                product: WDC WD2500JS-75N
                vendor: ATA
                physical id: 1
                bus info: scsi@1:0.0.0
                logical name: /dev/sdb
                version: 10.0
                serial: WD-WCANKH783509
                size: 232GB
                capabilities: partitioned partitioned:dos
                configuration: ansiversion=5
              *-volume:0
                   description: Linux swap / Solaris partition
                   physical id: 1
                   bus info: scsi@1:0.0.0,1
                   logical name: /dev/sdb1
                   capacity: 10236MB
                   capabilities: primary nofs
              *-volume:1
                   description: Linux filesystem partition
                   physical id: 2
                   bus info: scsi@1:0.0.0,2
                   logical name: /dev/sdb2
                   capacity: 222GB
                   capabilities: primary
        *-serial UNCLAIMED
             description: SMBus
             product: 82801H (ICH8 Family) SMBus Controller
             vendor: Intel Corporation
             physical id: 1f.3
             bus info: pci@00:1f.3
             version: 02
             width: 32 bits
             clock: 33MHz
             configuration: latency=0
             resources: iomemory:dfffbb00-dfffbbff ioport:ece0-ecff irq:10
        *-ide:1
             description: IDE interface
             product: 82801H (ICH8 Family) 2 port SATA IDE Controller
             vendor: Intel Corporation
             physical id: 1f.5
             bus info: pci@00:1f.5
             logical name: scsi2
             logical name: scsi3
             version: 02
             width: 32 bits
             clock: 66MHz
             capabilities: ide bus_master cap_list emulated scsi-host
             configuration: driver=ata_piix latency=0
             resources: ioport:fe40-fe47 ioport:fe50-fe53 ioport:fe60-fe67 ioport:fe70-fe73 ioport:fed0-fedf ioport:ecd0-ecdf irq:21
           *-cdrom
                description: DVD writer
                product: DVD+-RW TS-H653A
                vendor: TSSTcorp
                physical id: 0.0.0
                bus info: scsi@2:0.0.0
                logical name: /dev/cdrom
                logical name: /dev/dvd
                logical name: /dev/scd0
                logical name: /dev/sr0
                version: D500
                capabilities: removable audio cd-r cd-rw dvd dvd-r
                configuration: ansiversion=5
              *-disc
                   physical id: 0
                   logical name: /dev/cdrom
  *-network
       description: Ethernet interface
       physical id: 1
       logical name: br0
       serial: XX:XX:XX:XX:XX:XX
       capabilities: ethernet physical
       configuration: broadcast=yes driver=bridge driverversion=2.2 firmware=N/A ip=XXX.XXX.XXX.XXX link=yes multicast=yes

lsmod:

Module                  Size  Used by
usb_storage            72128  0
libusual               17936  1 usb_storage
vmnet                  44468  15
vmblock                16288  4
vmmon                 452012  8
rfcomm                 40856  0
l2cap                  25856  5 rfcomm
bluetooth              55652  4 rfcomm,l2cap
vboxdrv                45960  1
ppdev                  10116  0
acpi_cpufreq           10056  0
cpufreq_userspace       5408  0
cpufreq_stats           7360  0
cpufreq_powersave       2688  0
cpufreq_ondemand        9228  2
freq_table              5792  3 acpi_cpufreq,cpufreq_stats,cpufreq_ondemand
cpufreq_conservative     8200  0
tc1100_wmi              8068  0
sony_acpi               6284  0
pcc_acpi               13184  0
dev_acpi               12164  0
video                  16260  0
sbs                    15524  0
i2c_ec                  6016  1 sbs
i2c_core               22656  1 i2c_ec
dock                   10268  0
container               5248  0
button                  8720  0
battery                10756  0
asus_acpi              17308  0
backlight               6784  1 asus_acpi
ac                      6020  0
af_packet              23688  2
bridge                 53784  0
ext3                  132872  1
jbd                    59816  1 ext3
mbcache                 9604  1 ext3
sbp2                   24196  0
lp                     12324  0
fuse                   46612  0
snd_hda_intel          22040  2
snd_hda_codec         204800  1 snd_hda_intel
snd_pcm_oss            44416  0
snd_mixer_oss          17408  2 snd_pcm_oss
snd_pcm                79876  3 snd_hda_intel,snd_hda_codec,snd_pcm_oss
snd_seq_dummy           4740  0
snd_seq_oss            32896  0
snd_seq_midi            9600  0
snd_rawmidi            25472  1 snd_seq_midi
snd_seq_midi_event      8448  2 snd_seq_oss,snd_seq_midi
iTCO_wdt               11940  0
xpad                    9988  0
snd_seq                52464  6 snd_seq_dummy,snd_seq_oss,snd_seq_midi,snd_seq_midi_event
snd_timer              23684  2 snd_pcm,snd_seq
snd_seq_device          9100  5 snd_seq_dummy,snd_seq_oss,snd_seq_midi,snd_rawmidi,snd_seq
intel_agp              25372  1
iTCO_vendor_support     4868  1 iTCO_wdt
psmouse                38920  0
serio_raw               7940  0
parport_pc             36644  1
parport                36808  3 ppdev,lp,parport_pc
agpgart                35528  1 intel_agp
snd                    53892  12 snd_hda_intel,snd_hda_codec,snd_pcm_oss,snd_mixer_oss,snd_pcm,snd_seq_oss,snd_rawmidi,snd_seq,snd_timer,snd_seq_device
pcspkr                  4224  0
shpchp                 34452  0
pci_hotplug            32448  1 shpchp
soundcore               8672  2 snd
snd_page_alloc         11016  2 snd_hda_intel,snd_pcm
evdev                  11008  6
joydev                 10816  0
tsdev                   8768  0
ipv6                  273600  14
xfs                   560600  2
sg                     35996  0
sr_mod                 17060  0
cdrom                  37536  1 sr_mod
sd_mod                 23300  6
usbhid                 26720  0
hid                    27392  1 usbhid
ata_piix               15620  4
ata_generic             9092  0
libata                125848  2 ata_piix,ata_generic
scsi_mod              142220  6 usb_storage,sbp2,sg,sr_mod,sd_mod,libata
floppy                 59396  1
ohci1394               36656  0
ieee1394              299320  2 sbp2,ohci1394
tg3                   109956  0
generic                 5124  0 [permanent]
uhci_hcd               25488  0
ehci_hcd               34572  0
usbcore               134408  7 usb_storage,libusual,xpad,usbhid,uhci_hcd,ehci_hcd
thermal                14856  1
processor              31048  2 acpi_cpufreq,thermal
fan                     5636  1
fbcon                  42656  0
tileblit                3584  1 fbcon
font                    9216  1 fbcon
bitblit                 6912  1 fbcon
softcursor              3200  1 bitblit
vesafb                  9220  0
capability              5896  0
commoncap               8192  1 capability

Last Log lines:

02:22:08.261 PCNet#0: Init: ss32=1 GCRDRA=0x02040420[64] GCTDRA=0x02040020[64]
02:22:08.270 PCNet#0: Init: ss32=1 GCRDRA=0x02040420[64] GCTDRA=0x02040020[64]
02:22:14.284 PCNet#0: Init: ss32=1 GCRDRA=0x02040420[64] GCTDRA=0x02040020[64]
02:22:14.303 PCNet#0: Init: ss32=1 GCRDRA=0x02040420[64] GCTDRA=0x02040020[64]
02:35:12.427 PATM: Stop monitoring IDT handler pages at 81c73dd4 - invalid write 81c733f4-81c733f8
02:38:13.690 PATM: Disable block at 81cb6834 - write 81cb6928-81cb692c
02:39:14.590 PATM: Stop monitoring IDT handler pages at 81d3f2ac - invalid write 81d3fd88-81d3fd8c
02:47:54.356 PIIX3 ATA: Ctl#1: RESET, DevSel=0 AIOIf=0 CmdIf0=0xa0 (-1 usec ago) CmdIf1=0x00 (-1 usec ago)
02:47:54.356 PIIX3 ATA: Ctl#1: finished processing RESET
02:47:54.356 PIIX3 ATA: LUN#2: performing device RESET
02:50:45.301 PCNet#0: Init: ss32=1 GCRDRA=0x02040420[64] GCTDRA=0x02040020[64]
02:50:45.330 PCNet#0: Init: ss32=1 GCRDRA=0x02040420[64] GCTDRA=0x02040020[64]
02:50:47.254 OHCI: USB Suspended
02:50:48.744 OHCI: USB Operational
03:01:04.256 PATM: Disable block at 81dc741c - write 81dc7450-81dc7454
03:06:51.334 PATM: Stop monitoring IDT handler pages at 81e406dc - invalid write 81e409ec-81e409f0
03:06:58.543 PATM: Disable block at 81cd39d4 - write 81cd3b3f-81cd3b43
03:06:58.632 PATM: Disable block at 81d52c1c - write 81d52c68-81d52c6c
08:21:03.088 PATM: Stop monitoring IDT handler pages at 81f94044 - invalid write 81f945b8-81f945bc
08:21:03.103 PATM: Stop monitoring IDT handler pages at 81f942cc - invalid write 81f945b8-81f945bc
12:00:36.674 NAT: DHCP offered IP address 10.0.2.15
24:00:39.323 NAT: DHCP offered IP address 10.0.2.15
36:00:40.984 NAT: DHCP offered IP address 10.0.2.15
48:00:43.129 NAT: DHCP offered IP address 10.0.2.15
60:00:45.478 NAT: DHCP offered IP address 10.0.2.15
72:00:48.274 NAT: DHCP offered IP address 10.0.2.15

Attachments

VBox.log Download (38.4 KB) - added by nanocosm 7 years ago.
VBox.2.log Download (30.0 KB) - added by nanocosm 7 years ago.
VBox.log with fresh installed Vista

Change History

Changed 7 years ago by nanocosm

comment:1 follow-up: ↓ 2 Changed 7 years ago by sandervl73

Does it always take this long to occur? A new VirtualBox version is coming soon. Would be best to wait a bit if you don't want to compile it yourself. If it still happens with the next version, we'll try to find the problem.

comment:2 in reply to: ↑ 1 Changed 7 years ago by nanocosm

Replying to sandervl73:

Does it always take this long to occur? A new VirtualBox version is coming soon. Would be best to wait a bit if you don't want to compile it yourself. If it still happens with the next version, we'll try to find the problem.

It does not take always that long. Sometimes it happens after some minutes, sometimes after some days. The only thing I noticed is that it never happen when I work inside the VM. When I minimize the VB window to work on the host, and then switch back to the guest, the state changed to aborted. Unfortunately I wasn't able to find a way for reproducing this issue yet.

comment:3 Changed 7 years ago by sandervl73

Retry with 1.5.0 please.

comment:4 Changed 7 years ago by sandervl73

Duplicates found in:

  • 551
  • 552
  • 587

Please retry with 1.5.0 and provide a stack trace. Without it, it's hard to say what's wrong. Thanks!

comment:5 Changed 7 years ago by frank

Even better: a core dump!

comment:6 Changed 7 years ago by gez

I had the same problem since 1.4.0 in my computer, but my wife's computer didn't have that problem. She uses an Athlon XP 2600 and my computer is an Athlon64 X2 3600 with virtualization support via hardware. So my first tought was de-activating the VT support (because is the main difference between the two microprocessors, both computers run i386 versions of Ubuntu linux). In 1.5.0 Virtualbox has options to de-activate that feature, so I was able to check that, and so far it seems to be the problem. Once I deactivated that option, I've never got the "aborted" status again.

comment:7 Changed 7 years ago by plenque

Frank or Sandervl73: Could you please tell me how to generate a core dump or a stack trace (Ubuntu Feisty)? Keep in mind that, at the moment, I haven't found a step by step procedure in order to reproduce the problem, so I can't tell exactly when the Guest is going to abort. Anyways, Thank you very much for your help.

Gez: I'm sorry to tell you but I guess it's just a matter of time. Every once in a while I make a change and think the problem has been corrected, but after a few days the problem occurs again. I'm using VirtualBox 1.5.0 with an old P4 processor (of course, without VT) and it also happens.

comment:8 Changed 7 years ago by frank

A core dump is automatically generated if an applications terminates with a SEGFAULT. Note that the limit for core dumps has to be set to a number != 0, for example

ulimit -c unlimited

Note that you cannot increase this number once you set it to 0. If this command fails you should look at your user's startup files (.bashrc, .bash_profile, .profile) if there are lines containing ulimit (some systems have this).

comment:9 Changed 7 years ago by plenque

Thanks Frank.

As I've read, with Ubuntu,  Apport is supposed to generate a core dump with the name of the process if it crashed (on /var/crash/). I'm not seeing any from the VirtualBox process (and I do see one from Evolution, for example), so I wonder if it's possible that the Guest could have been aborted, but no crash signal was sent.

Is there any other way I could help? Could you tell me how to generate the stack trace?

Thanks again for your help.

comment:10 Changed 7 years ago by asmith

Just to double check - did you remember to upgrade the version of the Guest Additions on you guest machine(s) when you upgraded VB?

I was experiencing this error (XP aborting randomly on ubuntu 7.04) only after upgrading VB 1.3.8 -> 1.5. Typically it would take between 5-90 mins to abort. I then released I'd not upgraded the Guest Additions to 1.5. So far, after 36hrs everything seems sorted.

new version of the guest additions is at: /usr/share/virtualbox/VBoxGuestAdditions.iso

I hope that helps, Andy

comment:11 Changed 7 years ago by hdotcom

Hi there,

I am experiencing the same problem with Ubuntu 7.04 and Sabayon 3.4e. In both cases a fresh installed of VB 1.5 was used and the guest additions were installed. The abort problem seems to be intermittent yet very annoying. Has anyone been able to resolve the problem? Thanks.

comment:12 Changed 7 years ago by gez

I can confirm that. Host: Ubuntu 7.04 on an Athlon64 X2. Virtualbox 1.5, latest guest additions installed, windows XP pro guest. And as the user plenque pointed out, my previous suggestion of VT being the cause of the problem was incorrect. It aborts with VT deactivated too. It was matter of time and the problem reappeared.

comment:13 Changed 7 years ago by plenque

Thanks for your answer asmith, but unfortunately I have upgraded the Guest Additions...

I have the slight impression that this is related to some UI problem. At least, I've never had an aborted guest while it was in the background (VBoxVRDP). Also, I've seen this problem with a Win2003 Server guest. But I cannot say for sure.

comment:14 Changed 7 years ago by incunabulum

Well, here I did not experience a single crash / abort after disabling the host/guest-clipboard extension. I know, that two days testing are in no way representative but it might give you some hints....

Host: Kubunut 7.04; Guest: WinXP Professional w/ GuestAdditions; VB 1.5; Core 2 Duo

comment:15 Changed 7 years ago by booyah

This is happening to me also on multiple host computers. In all cases it doesn't matter if the VM is foreground, background, or seamless. The guest OS doesn't matter either (win xp, damn small linux, janus, ReactOS, fedora 7). Doesn't matter if guest has the guest additions installed or not. Problem is occurring on host OS Fedora 7 and Ubuntu 7.4.

On average, is happening within 5 minutes of starting the vm.

Changed 7 years ago by nanocosm

VBox.log with fresh installed Vista

comment:16 Changed 7 years ago by nanocosm

It still happens with VB1.5.0, fresh installed Guest XP (and even Vista) that the state is set to aborted.

See attached log  http://www.virtualbox.org/attachment/ticket/557/VBox.2.log

I could not attach a coredump - VB does not crash! Just the state of the guest changes

I'll keep on trying to reproduce this problem...

comment:17 Changed 7 years ago by nanocosm

Aargh! It happens again and again but not reproduceable. The only difference to VB 1.4.0 issue is that there's no useable logfile anymore.

Here are two sample logs where the Guest changed the state to Aborted:

00:00:14.165 Guest Additions information report: additionsVersion = 0x00010004  osType = 0x00033000
00:00:14.191 Guest reported fixed hypervisor window at 0xf7400000 (size = 0x800000, rc = VINF_SUCCESS)
00:00:14.212 Audio: set_record_source ars=0 als=0 (not implemented)
00:00:14.214 Audio: set_record_source ars=0 als=0 (not implemented)
00:00:14.487 PCNet#0: Init: ss32=1 GCRDRA=0x01f8e420[64] GCTDRA=0x01f8e020[64]
00:00:15.565 OHCI: USB Suspended
00:00:15.650 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b25e7000 w=1232 h=896 bpp=32 cbLine=0x1340
00:00:15.650 VBVA: Enabled.
00:00:15.824 Guest requests mouse pointer integration
00:00:19.035 NAT: DHCP offered IP address 10.0.2.15
00:00:19.098 PCNet#0: Init: ss32=1 GCRDRA=0x01f8e420[64] GCTDRA=0x01f8e020[64]
00:00:19.135 PCNet#0: Init: ss32=1 GCRDRA=0x01f8e420[64] GCTDRA=0x01f8e020[64]
00:00:28.201 Audio: set_record_source ars=0 als=0 (not implemented)
00:00:28.201 Audio: set_record_source ars=0 als=0 (not implemented)
00:00:30.249 Guest Additions capability report: (0x1) VMMDEV_GUEST_SUPPORTS_SEAMLESS: yes VMMDEV_GUEST_SUPPORTS_GUEST_HO
ST_WINDOW_MAPPING: no
00:00:37.525 PCNet#0: Init: ss32=1 GCRDRA=0x01f8e420[64] GCTDRA=0x01f8e020[64]
00:20:07.941 Changing the VM state from 'RUNNING' to 'SUSPENDED'.
00:20:21.543 Changing the VM state from 'SUSPENDED' to 'SAVING'.
00:20:31.930 Changing the VM state from 'SAVING' to 'SUSPENDED'.

and:

00:00:10.196 Guest Additions information report: additionsVersion = 0x00010004  osType = 0x00033000
00:00:10.210 Guest reported fixed hypervisor window at 0xf7400000 (size = 0x800000, rc = VINF_SUCCESS)
00:00:10.227 Audio: set_record_source ars=0 als=0 (not implemented)
00:00:10.228 Audio: set_record_source ars=0 als=0 (not implemented)
00:00:10.523 PCNet#0: Init: ss32=1 GCRDRA=0x02222420[64] GCTDRA=0x02222020[64]
00:00:10.982 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b263c000 w=1232 h=896 bpp=32 cbLine=0x1340
00:00:10.982 VBVA: Enabled.
00:00:11.184 Guest requests mouse pointer integration
00:00:11.813 OHCI: USB Suspended
00:00:14.409 NAT: DHCP offered IP address 10.0.2.15
00:00:14.516 PCNet#0: Init: ss32=1 GCRDRA=0x02222420[64] GCTDRA=0x02222020[64]
00:00:14.519 PCNet#0: Init: ss32=1 GCRDRA=0x02222420[64] GCTDRA=0x02222020[64]
00:01:17.487 Audio: set_record_source ars=0 als=0 (not implemented)
00:01:17.487 Audio: set_record_source ars=0 als=0 (not implemented)
00:01:19.360 Guest Additions capability report: (0x1) VMMDEV_GUEST_SUPPORTS_SEAMLESS: yes VMMDEV_GUEST_SUPPORTS_GUEST_HO
ST_WINDOW_MAPPING: no
00:01:24.310 PCNet#0: Init: ss32=1 GCRDRA=0x02222420[64] GCTDRA=0x02222020[64]
12:05:47.146 NAT: DHCP offered IP address 10.0.2.15
24:09:40.072 NAT: DHCP offered IP address 10.0.2.15
36:14:06.553 NAT: DHCP offered IP address 10.0.2.15
48:16:26.298 NAT: DHCP offered IP address 10.0.2.15
60:21:49.301 NAT: DHCP offered IP address 10.0.2.15

In the last log-snipplet you can see that the guest runs for more than 3 days. But then it just changed it's state while not leaving any useable loginfos.

Is there something to increase logging of a guest VM? Debug switch or something else?

comment:18 Changed 7 years ago by brad

Just a me too. I've also been experiencing this for a while now. I've only had the guest abort on me once while I was active in it, but it's done it about 5 times while I've been on another desktop or away from the machine.

XPSP2 guest and Ubuntu 7.04 Host on x86 (Mac Mini Core Duo / 2GB ram)

I've tried with and without clipboard enabled, and I've got the latest guest extensions installed. I'm not using shared folders and sometimes I have USB enabled for an FTDI USB serial port. Also not using seamless mode or any other funky features. It's been happening since 1.4, but seems more frequent with 1.5

comment:19 Changed 7 years ago by aaron.d

Ok, so I have been following this bug for sometime, and I has been affecting me on both Kubuntu 7.04 and Fedora 7 machines, with both versions 1.4 and 1.5.

I have tried several mentioned solutions, such as disabling clipboard, and checking (and unchecking) virtualization support. I have had this issue with the following guests:

Windows XP sp1/sp2 Windows 2003 server Debian stable (etch) freeBSD 6.2

I have also go through countless kernels, used this on serveral different hardware configurations.

Please note that vbox itself DOES NOT crash, only the host is just randomly aborted. The only things I can see in common with other users are the host OSes SEEM to be largely Ubuntu variants and Fedora.

It is clear that this is a fairly prevalent problem, one that has now forced me and many others to use other products, but i find it a tad ludicrous that someone in innoteks R & D dept cant replicate this and give their users an solution.

comment:20 Changed 7 years ago by michael

Just out of interest, would someone experiencing this problem be able to start a VM from the command line:

VirtualBox -startvm <VM name>

and see if any information is output to the terminal when the VM aborts? If there is no output, then one answer to say so should be enough of course :)

comment:21 Changed 7 years ago by gulei

I've got one like this:

*** glibc detected *** /usr/lib/virtualbox/VirtualBox: malloc(): memory corruption (fast): 0x08991bfe ***
======= Backtrace: =========
/lib/tls/i686/cmov/libc.so.6[0xb58a26fc]
/lib/tls/i686/cmov/libc.so.6(__libc_malloc+0x7e)[0xb58a360e]
/usr/lib/libqt-mt.so.3(_ZN7QGArrayC2Ei+0x8e)[0xb7d5d7ac]
/usr/lib/libqt-mt.so.3(_ZN9QMemArrayI5QRectEC1Ei+0x27)[0xb79c91fb]
/usr/lib/libqt-mt.so.3(_ZN14QRegionPrivateC1ERK5QRect+0x28)[0xb79c9238]
/usr/lib/libqt-mt.so.3(_ZN7QRegionC1ERK5QRectNS_10RegionTypeE+0x135)[0xb79c8689]
/usr/lib/libqt-mt.so.3(_ZN7QWidget6updateEiiii+0xc5)[0xb79cdc0d]
/usr/lib/virtualbox/VirtualBox[0x81a1426]
/usr/lib/virtualbox//components/VBoxC.so[0xb343d175]
/usr/lib/virtualbox//components/VBoxC.so[0xb343d458]
/usr/lib/virtualbox//components/VBoxC.so[0xb343e379]
/usr/lib/VBoxDD.so[0xb286f245]
/usr/lib/VBoxVMM.so[0xb5d92fab]
/usr/lib/VBoxVMM.so(TMR3TimerQueuesDo+0x194)[0xb5d93184]
/usr/lib/VBoxVMM.so[0xb5daeb08]
/usr/lib/VBoxVMM.so(EMR3ExecuteVM+0xb8b)[0xb5db13db]
/usr/lib/VBoxVMM.so[0xb5d8bd35]
/usr/lib/VBoxRT.so[0xb7701b61]
/usr/lib/VBoxRT.so[0xb770adca]
/lib/tls/i686/cmov/libpthread.so.0[0xb5c2631b]
/lib/tls/i686/cmov/libc.so.6(clone+0x5e)[0xb590957e]
======= Memory map: ========
08048000-082be000 r-xp 00000000 08:01 8802450    /usr/lib/virtualbox/VirtualBox
082be000-082c2000 rw-p 00275000 08:01 8802450    /usr/lib/virtualbox/VirtualBox
082c2000-08aa2000 rw-p 082c2000 00:00 0          [heap]
91100000-a6c00000 rw-p 91100000 00:00 0 
a6c00000-a6cc5000 rw-p a6c00000 00:00 0 
a6cc5000-a6d00000 ---p a6cc5000 00:00 0 
a6d02000-a7a82000 rw-p a6d02000 00:00 0 
a7a83000-a7d83000 rw-p a7a83000 00:00 0 
a7d83000-a8000000 rw-s 00000000 00:08 26607657   /SYSV00000000 (deleted)
a8000000-a8200000 rw-p a8000000 00:00 0 
a8200000-a8300000 rw-p a8200000 00:00 0 
a8380000-b0900000 rw-p a8380000 00:00 0 
b0900000-b0a00000 rw-p b0900000 00:00 0 
b0a00000-b0b00000 rw-p b0a00000 00:00 0 
b0b00000-b0c00000 rw-p b0b00000 00:00 0 
b0c6b000-b19f3000 rw-p b0c6b000 00:00 0 
b19f3000-b19f4000 ---p b19f3000 00:00 0 
b19f4000-b1a74000 rw-p b19f4000 00:00 0 
b1a74000-b1a75000 ---p b1a74000 00:00 0 
b1a75000-b1af5000 rw-p b1a75000 00:00 0 
b1af5000-b26f5000 rw-p b1af5000 00:00 0 
b26f5000-b26fb000 r-xp 00000000 08:01 8259537    /usr/lib/VBoxSharedFolders.so
b26fb000-b26fc000 rw-p 00005000 08:01 8259537    /usr/lib/VBoxSharedFolders.so
b2710000-b2711000 ---p b2710000 00:00 0 
b2711000-b2791000 rw-p b2711000 00:00 0 
b2791000-b2811000 rw-p b2791000 00:00 0 
b2811000-b2836000 r-xp 00000000 08:01 1359876    /usr/lib/VBoxDD2.so
b2836000-b2837000 rw-p 00025000 08:01 1359876    /usr/lib/VBoxDD2.so
b2837000-b28b7000 r-xp 00000000 08:01 1359874    /usr/lib/VBoxDD.so
b28b7000-b28ba000 rw-p 0007f000 08:01 1359874    /usr/lib/VBoxDD.so
b28ba000-b2912000 rw-p b28ba000 00:00 0 
b2912000-b2956000 rw-p b2912000 00:00 0 
b2956000-b2957000 rwxp b2956000 00:00 0 
b2957000-b29af000 rw-p b2957000 00:00 0 
b29af000-b2bd6000 rw-p b29af000 00:00 0 
b2bd6000-b2bd8000 rwxs 00000000 00:08 973736     /dev/zero (deleted)
b2bd8000-b2bd9000 ---p b2bd8000 00:00 0 
b2bd9000-b2c59000 rw-p b2bd9000 00:00 0 
b2c59000-b2d59000 rw-p b2c59000 00:00 0 
b2d59000-b2d7a000 rw-p b2d59000 00:00 0 
b2d7a000-b2e7b000 rw-p b2d7a000 00:00 0 
b2e7b000-b2e7d000 rwxp b2e7b000 00:00 0 
b2e7d000-b2f30000 rw-p b2e7d000 00:00 0 
b2f30000-b2f50000 rwxs 00000000 00:08 973735     /dev/zero (deleted)
b2f50000-b2f52000 rwxs 00000000 00:08 973734     /dev/zero (deleted)
b2f52000-b2f55000 rwxs 00000000 00:08 973733     /dev/zero (deleted)
b2f55000-b2f56000 rwxs 00000000 00:08 973732     /dev/zero (deleted)
b2f56000-b2f57000 rwxs 00000000 00:08 973731     /dev/zero (deleted)
b2f57000-b2f58000 rwxs 00000000 00:08 973730     /dev/zero (deleted)
b2f58000-b3098000 rw-p b2f58000 00:00 0 
b3098000-b3099000 ---p b3098000 00:00 0 
b3099000-b3199000 rw-p b3099000 00:00 0 
b3199000-b31b3000 rwxs 00000000 00:08 973723     /dev/zero (deleted)
b31b3000-b31b4000 rwxp b31b3000 00:00 0 
b31b4000-b31b5000 ---p b31b4000 00:00 0 
b31b5000-b3235000 rw-p b31b5000 00:00 0 
b3261000-b3361000 rw-p b3261000 00:00 0 
b3361000-b3362000 ---p b3361000 00:00 0 
b3362000-b33e2000 rw-p b3362000 00:00 0 
b33e2000-b346a000 r-xp 00000000 08:01 8814990    /usr/lib/virtualbox/components/VBoxC.so
b346a000-b346b000 rw-p 00087000 08:01 8814990    /usr/lib/virtualbox/components/VBoxC.so
b346b000-b34ae000 rw-p b346b000 00:00 0 
b34ae000-b4092000 r--p 00000000 08:01 98544      /home/gulei/.fonts/odokai.ttf
b4092000-b40fd000 r-xp 00000000 08:01 8259584    /usr/lib/libmng.so.1.1.0.9
b40fd000-b4100000 rw-p 0006a000 08:01 8259584    /usr/lib/libmng.so.1.1.0.9
b4100000-b4200000 rw-p b4100000 00:00 0 
b4216000-b422b000 r-xp 00000000 08:01 1359878    /usr/lib/VBoxDDU.so
b422b000-b422c000 rw-p 00014000 08:01 1359878    /usr/lib/VBoxDDU.so
b422c000-b4256000 r-xp 00000000 08:01 8259555    /usr/lib/liblcms.so.1.0.15
b4256000-b4257000 rw-p 00029000 08:01 8259555    /usr/lib/liblcms.so.1.0.15
b4257000-b425a000 rw-p b4257000 00:00 0 
b425c000-b426e000 rw-p b425c000 00:00 0 
b426e000-b426f000 ---p b426e000 00:00 0 
b426f000-b4a6f000 rw-p b426f000 00:00 0 
b4a6f000-b4a70000 ---p b4a6f000 00:00 0 
b4a70000-b5270000 rw-p b4a70000 00:00 0 
b5270000-b528a000 r-xp 00000000 08:01 8814991    /usr/lib/virtualbox/components/VBoxXPCOMIPCC.so
b528a000-b528b000 rw-p 0001a000 08:01 8814991    /usr/lib/virtualbox/components/VBoxXPCOMIPCC.so
b528b000-b52a4000 r--p 00000000 08:01 8556116    /usr/share/locale-langpack/zh_TW/LC_MESSAGES/libc.mo
b52a4000-b52ad000 r-xp 00000000 08:01 609525     /lib/tls/i686/cmov/libnss_files-2.5.so
b52ad000-b52af000 rw-p 00008000 08:01 609525     /lib/tls/i686/cmov/libnss_files-2.5.so
b52af000-b52b7000 r-xp 00000000 08:01 609529     /lib/tls/i686/cmov/libnss_nis-2.5.so
b52b7000-b52b9000 rw-p 00007000 08:01 609529     /lib/tls/i686/cmov/libnss_nis-2.5.so
b52b9000-b52cc000 r-xp 00000000 08:01 609519     /lib/tls/i686/cmov/libnsl-2.5.so
b52cc000-b52ce000 rw-p 00012000 08:01 609519     /lib/tls/i686/cmov/libnsl-2.5.so
b52ce000-b52d0000 rw-p b52ce000 00:00 0 
b52d0000-b52da000 rw-p b52d0000 00:00 0 
b52da000-b52df000 r-xp 00000000 08:01 8405040    /usr/lib/qt3/plugins/imageformats/libqmng.so
b52df000-b52e0000 rw-p 00004000 08:01 8405040    /usr/lib/qt3/plugins/imageformats/libqmng.so
b52e0000-b52e2000 r-xp 00000000 08:01 8814988    /usr/lib/virtualbox/components/VBoxSVCM.so
b52e2000-b52e3000 rw-p 00001000 08:01 8814988    /usr/lib/virtualbox/components/VBoxSVCM.so
b52e3000-b52e4000 rw-p b52e3000 00:00 0 
b52e4000-b530e000 r-xp 00000000 08:01 8261901    /usr/lib/libkdefx.so.4.2.0
b530e000-b530f000 rw-p 0002a000 08:01 8261901    /usr/lib/libkdefx.so.4.2.0
b5311000-b5318000 r-xp 00000000 08:01 609521     /lib/tls/i686/cmov/libnss_compat-2.5.so
b5318000-b531a000 rw-p 00006000 08:01 609521     /lib/tls/i686/cmov/libnss_compat-2.5.so
b531a000-b5323000 r--p 00000000 08:01 8372497    /usr/share/virtualbox/nls/qt_zh_TW.qm
b5323000-b5342000 r-xp 00000000 08:01 8405364    /usr/lib/kde3/plugins/styles/plastik.so
b5342000-b5343000 rw-p 0001e000 08:01 8405364    /usr/lib/kde3/plugins/styles/plastik.so
b5343000-b5349000 r--s 00000000 08:01 7834773    /var/cache/fontconfig/945677eb7aeaf62f1d50efc3fb3ec7d8-x86.cache-2
b5349000-b534a000 r--s 00000000 08:01 7837012    /var/cache/fontconfig/fd9505950c048a77dc4b710eb6a628ed-x86.cache-2
b534a000-b534d000 r--s 00000000 08:01 7836697    /var/cache/fontconfig/ddc79d3ea06a7c6ffa86ede85f3bb5df-x86.cache-2
b534d000-b534e000 r--s 00000000 08:01 7836508    /var/cache/fontconfig/e7071f4a29fa870f4323321c154eba04-x86.cache-2
b534e000-b534f000 r--s 00000000 08:01 7836480    /var/cache/fontconfig/a2ab74764b07279e7c36ddb1d302cf26-x86.cache-2
b534f000-b5353000 r--s 00000000 08:01 7834490    /var/cache/fontconfig/921a30a17f0be15c70ac14043cb7a739-x86.cache-2
b5353000-b5354000 r--s 00000000 08:01 7836031    /var/cache/fontconfig/4c73fe0c47614734b17d736dbde7580a-x86.cache-2
b5354000-b5356000 r--s 00000000 08:01 7835800    /var/cache/fontconfig/646addb8444faa74ee138aa00ab0b6a0-x86.cache-2
b5356000-b5358000 r--s 00000000 08:01 7835316    /var/cache/fontconfig/20bd79ad97094406f7d1b9654bfbd926-x86.cache-2
b5358000-b5359000 r--s 00000000 08:01 7835315    /var/cache/fontconfig/75a2cd575a62c63e802c11411fb87c37-x86.cache-2
b5359000-b535b000 r--s 00000000 08:01 7835314    /var/cache/fontconfig/9c0624108b9a2ae8552f664125be8356-x86.cache-2
b535b000-b5361000 r--s 00000000 08:01 7835312    /var/cache/fontconfig/6d41288fd70b0be22e8c3a91e032eec0-x86.cache-2
b5361000-b5363000 r--s 00000000 08:01 7835107    /var/cache/fontconfig/de156ccd2eddbdc19d37a45b8b2aac9c-x86.cache-2
b5363000-b5365000 r--s 00000000 08:01 7834925    /var/cache/fontconfig/da1bd5ca8443ffe22927a23ce431d198-x86.cache-2
b5365000-b536d000 r--s 00000000 08:01 7834915    /var/cache/fontconfig/e3de0de479f42330eadf588a55fb5bf4-x86.cache-2
b536d000-b5373000 r--s 00000000 08:01 7834898    /var/cache/fontconfig/0f34bcd4b6ee430af32735b75db7f02b-x86.cache-2
b5373000-b5374000 r--s 00000000 08:01 7834866    /var/cache/fontconfig/4794a0821666d79190d59a36cb4f44b5-x86.cache-2
b5374000-b5376000 r--s 00000000 08:01 7834864    /var/cache/fontconfig/de9486f0b47a4d768a594cb4198cb1c6-x86.cache-2
b5376000-b537c000 r--s 00000000 08:01 7834772    /var/cache/fontconfig/d52a8644073d54c13679302ca1180695-x86.cache-2
b537c000-b537f000 r--s 00000000 08:01 7834770    /var/cache/fontconfig/6386b86020ecc1ef9690bb720a13964f-x86.cache-2
b537f000-b5383000 r--s 00000000 08:01 7831660    /var/cache/fontconfig/089dead882dea3570ffc31a9898cfb69-x86.cache-2
b5383000-b5385000 r--s 00000000 08:01 7833776    /var/cache/fontconfig/e13b20fdb08344e0e664864cc2ede53d-x86.cache-2
b5385000-b5386000 r--s 00000000 08:01 7837283    /var/cache/fontconfig/fcff1cd55d48a2c86a175e9943c3506d-x86.cache-2
b5386000-b5387000 r--s 00000000 08:01 7837281    /var/cache/fontconfig/e9e44584608a73233979f764b5f9dd81-x86.cache-2
b5387000-b5388000 r--s 00000000 08:01 7837277    /var/cache/fontconfig/b5a4f3f568a71026ccdc6a3a51afa9b4-x86.cache-2
b5388000-b5389000 r--s 00000000 08:01 7837276    /var/cache/fontconfig/2561679576a9c7fd2ce41d281d4e00d1-x86.cache-2
b5389000-b538a000 r--s 00000000 08:01 7837275    /var/cache/fontconfig/b8613a33de00eecd32d5a94c3c617829-x86.cache-2
b538a000-b538d000 r--s 00000000 08:01 7837273    /var/cache/fontconfig/b21a91cee725896328b8cee8091cf747-x86.cache-2
b538d000-b5392000 r--s 00000000 08:01 7837272    /var/cache/fontconfig/fd9416c4b92f07c6f59a3a8cf496e9dc-x86.cache-2
b5392000-b5394000 r--s 00000000 08:01 7837267    /var/cache/fontconfig/059138ec877db160474b4d5de1248d14-x86.cache-2
b5394000-b5395000 r--s 00000000 08:01 7837266    /var/cache/fontconfig/f5a93ac943883aa0fd9a7bfe0f6ec3c1-x86.cache-2
b5395000-b5397000 r--s 00000000 08:01 7837265    /var/cache/fontconfig/118d8d5311348bbdf5fe3b106d7c13d4-x86.cache-2
b5397000-b5398000 r--s 00000000 08:01 7837264    /var/cache/fontconfig/a1131b7be650f9abae4907495aa5815d-x86.cache-2
b5398000-b539d000 r--s 00000000 08:01 7837260    /var/cache/fontconfig/8ab5f685cd6d8ba67c37c908faf08172-x86.cache-2
b539d000-b53a1000 r--s 00000000 08:01 7837258    /var/cache/fontconfig/0f32d3adc6a232110812e17374eaa446-x86.cache-2
b53a1000-b53a3000 r--s 00000000 08:01 7837256    /var/cache/fontconfig/7b4a97c10f6c0166998ddfa1cf7392fb-x86.cache-2
b53a3000-b53a6000 r--s 00000000 08:01 7837250    /var/cache/fontconfig/61c830dfac3fd78a12654da5e9ba3f56-x86.cache-2
b53a6000-b53a7000 r--s 00000000 08:01 7837246    /var/cache/fontconfig/e0f9e95429e756d56293ed4d63866094-x86.cache-2
b53a7000-b53a9000 r--s 00000000 08:01 7837245    /var/cache/fontconfig/4123634e9c08547d899d0aaff05ebe69-x86.cache-2
b53a9000-b53ad000 r--s 00000000 08:01 7837238    /var/cache/fontconfig/142ecfc435bad6f1fbc2648c1119d5eb-x86.cache-2
b53ad000-b53b3000 r--s 00000000 08:01 7837234    /var/cache/fontconfig/102e5142c2e9e50c5e8ece26694a2dad-x86.cache-2
b53b3000-b53b4000 r--s 00000000 08:01 7837225    /var/cache/fontconfig/92a571655fb1c0ec1c4d6f496220600a-x86.cache-2
b53b4000-b53bc000 r--s 00000000 08:01 7837222    /var/cache/fontconfig/a960c40fc9306f090224a04585f8a963-x86.cache-2
b53bc000-b53be000 r--s 00000000 08:01 7837221    /var/cache/fontconfig/9404ff413c67fc2a1526fd14eb4163a8-x86.cache-2
b53be000-b53c1000 r--s 00000000 08:01 7837215    /var/cache/fontconfig/b3fedf7c409f006ca1a6fceffceb77cf-x86.cache-2
b53c1000-b53c3000 r--s 00000000 08:01 7834439    /var/cache/fontconfig/6330322105e0c4105d7c7a6ea2974107-x86.cache-2
b53c3000-b53c7000 r--s 00000000 08:01 7833394    /var/cache/fontconfig/e602e973d8e20b61c3b28032c85d694d-x86.cache-2
b53c7000-b549e000 r--p 00000000 08:01 8324040    /usr/lib/locale/zh_TW.utf8/LC_COLLATE
b549e000-b549f000 ---p b549e000 00:00 0 
b549f000-b54bf000 rw-p b549f000 00:00 0 
b54bf000-b54c0000 ---p b54bf000 00:00 0 
b54c0000-b54e0000 rw-p b54c0000 00:00 0 
b54e0000-b551b000 r--p 00000000 08:01 8556608    /usr/lib/locale/zh_TW.utf8/LC_CTYPE
b551b000-b551e000 rw-p b551b000 00:00 0 
b551e000-b553c000 r-xp 00000000 08:01 8259257    /usr/lib/libexpat.so.1.0.0
b553c000-b553e000 rw-p 0001d000 08:01 8259257    /usr/lib/libexpat.so.1.0.0
b553e000-b5542000 r-xp 00000000 08:01 8259078    /usr/lib/libXfixes.so.3.1.0
b5542000-b5543000 rw-p 00003000 08:01 8259078    /usr/lib/libXfixes.so.3.1.0
b5543000-b5551000 r-xp 00000000 08:01 8259211    /usr/lib/libdirect-0.9.so.25.0.0
b5551000-b5552000 rw-p 0000e000 08:01 8259211    /usr/lib/libdirect-0.9.so.25.0.0
b5552000-b5553000 rw-p b5552000 00:00 0 
b5553000-b5558000 r-xp 00000000 08:01 8259279    /usr/lib/libfusion-0.9.so.25.0.0
b5558000-b5559000 rw-p 00004000 08:01 8259279    /usr/lib/libfusion-0.9.so.25.0.0
b5559000-b55ae000 r-xp 00000000 08:01 8259213    /usr/lib/libdirectfb-0.9.so.25.0.0
b55ae000-b55b0000 rw-p 00055000 08:01 8259213    /usr/lib/libdirectfb-0.9.so.25.0.0
b55b0000-b5670000 r-xp 00000000 08:01 8259126    /usr/lib/libasound.so.2.0.0
b5670000-b5675000 rw-p 000bf000 08:01 8259126    /usr/lib/libasound.so.2.0.0
b5675000-b5679000 r-xp 00000000 08:01 8259072    /usr/lib/libXdmcp.so.6.0.0
b5679000-b567a000 rw-p 00003000 08:01 8259072    /usr/lib/libXdmcp.so.6.0.0
b567a000-b567c000 r-xp 00000000 08:01 8259061    /usr/lib/libXau.so.6.0.0
b567c000-b567d000 rw-p 00001000 08:01 8259061    /usr/lib/libXau.so.6.0.0
b567d000-b567e000 rw-p b567d000 00:00 0 
b567e000-b5680000 r-xp 00000000 08:01 609542     /lib/tls/i686/cmov/libutil-2.5.so
b5680000-b5682000 rw-p 00001000 08:01 609542     /lib/tls/i686/cmov/libutil-2.5.so
b5682000-b5697000 r-xp 00000000 08:01 8259033    /usr/lib/libICE.so.6.3.0
b5697000-b5699000 rw-p 00014000 08:01 8259033    /usr/lib/libICE.so.6.3.0
b5699000-b569a000 rw-p b5699000 00:00 0 
b569a000-b56a2000 r-xp 00000000 08:01 8259051    /usr/lib/libSM.so.6.0.0
b56a2000-b56a3000 rw-p 00007000 08:01 8259051    /usr/lib/libSM.so.6.0.0
b56a3000-b570b000 r-xp 00000000 08:01 8258079    /usr/lib/libfreetype.so.6.3.10
b570b000-b570e000 rw-p 00068000 08:01 8258079    /usr/lib/libfreetype.so.6.3.10
b570e000-b571f000 r-xp 00000000 08:01 8259082    /usr/lib/libXft.so.2.1.2
b571f000-b5720000 rw-p 00010000 08:01 8259082    /usr/lib/libXft.so.2.1.2
b5720000-b5721000 rw-p b5720000 00:00 0 
b5721000-b5723000 r-xp 00000000 08:01 8259086    /usr/lib/libXinerama.so.1.0.0
b5723000-b5724000 rw-p 00001000 08:01 8259086    /usr/lib/libXinerama.so.1.0.0
b5724000-b5729000 r-xp 00000000 08:01 8259096    /usr/lib/libXrandr.so.2.1.0
b5729000-b572a000 rw-p 00005000 08:01 8259096    /usr/lib/libXrandr.so.2.1.0
b572a000-b5731000 r-xp 00000000 08:01 8259098    /usr/lib/libXrender.so.1.3.已經終止 (core dumped)

comment:22 Changed 7 years ago by barney

It's not a ubuntu or fedora related problem. I have the same issue here with Gentoo x86 (vanilla-kernel 2.6.23).

comment:23 Changed 6 years ago by plenque

Well, I don't want to generate false expectations again by saying it's resolved, but I do want to share my experience.

Since 1.5.2 I've not experienced any single abort in the machine that previously aborted usually. Has anyone experienced the same?

comment:24 Changed 6 years ago by barney

Yes, I can confirm this. Since updating to 1.5.2 I had no crash at all. The issue seems to be fixed, although I did't run VirtualBox that excessive, so I'm not completely sure about that.

comment:25 Changed 6 years ago by sandervl73

  • Status changed from new to closed
  • Resolution set to fixed

comment:26 Changed 6 years ago by victorraff

  • Status changed from closed to reopened
  • Resolution fixed deleted

Hi! I am using VirtualBox 1.5.6 on Kubuntu 8.04 AMD64 on Intel Core 2 Duo CPU. Guest is WinXP SP2.

I experience it seems the same problem - sometimes the VM is got closed and its state is "aborted". No specific reason, no specific schedule.

Here is the last log:

02:33:15.465 VirtualBox 1.5.6 r28266 linux.amd64 (Feb 20 2008 16:45:07) release log
02:33:15.465 Log opened 2008-05-08T08:38:19.362798000Z
02:33:15.515 vboxClipboardInit: initializing host clipboard
02:33:15.515 vboxClipboardThread: starting clipboard thread
02:33:15.547 VBoxSharedClipboard mode: Bidirectional
02:33:15.668 ************************* CFGM dump *************************
02:33:15.668 pRoot=0000000000a69540:{/}
02:33:15.668 [/] (level 0)
02:33:15.668   Name         <string>  = "cad" (cch=4)
02:33:15.668   UUID         <bytes>   = "07 a9 a4 cd ff 10 f5 4a 0c aa e7 8d f3 26 dc 84" (cb=16)
02:33:15.668   RamSize      <integer> = 0x0000000020000000 (536870912)
02:33:15.668   TimerMillies <integer> = 0x000000000000000a (10)
02:33:15.668   RawR3Enabled <integer> = 0x0000000000000001 (1)
02:33:15.668   RawR0Enabled <integer> = 0x0000000000000001 (1)
02:33:15.668   PATMEnabled  <integer> = 0x0000000000000001 (1)
02:33:15.668   CSAMEnabled  <integer> = 0x0000000000000001 (1)
02:33:15.668 
02:33:15.668 [/PDM/] (level 1)
02:33:15.668 
02:33:15.668 [/PDM/Drivers/] (level 2)
02:33:15.668 
02:33:15.668 [/PDM/Drivers/VBoxC/] (level 3)
02:33:15.668   Path <string>  = "/usr/lib/virtualbox/components/VBoxC" (cch=37)
02:33:15.668 
02:33:15.668 [/Devices/] (level 1)
02:33:15.668 
02:33:15.668 [/Devices/pcarch/] (level 2)
02:33:15.668 
02:33:15.668 [/Devices/pcarch/0/] (level 3)
02:33:15.668   Trusted <integer> = 0x0000000000000001 (1)
02:33:15.668 
02:33:15.668 [/Devices/pcarch/0/Config/] (level 4)
02:33:15.668 
02:33:15.668 [/Devices/pcbios/] (level 2)
02:33:15.668 
02:33:15.668 [/Devices/pcbios/0/] (level 3)
02:33:15.668   Trusted <integer> = 0x0000000000000001 (1)
02:33:15.668 
02:33:15.668 [/Devices/pcbios/0/Config/] (level 4)
02:33:15.668   RamSize        <integer> = 0x0000000020000000 (536870912)
02:33:15.668   HardDiskDevice <string>  = "piix3ide" (cch=9)
02:33:15.668   FloppyDevice   <string>  = "i82078" (cch=7)
02:33:15.668   IOAPIC         <integer> = 0x0000000000000000 (0)
02:33:15.668   PXEDebug       <integer> = 0x0000000000000000 (0)
02:33:15.668   UUID           <bytes>   = "07 a9 a4 cd ff 10 f5 4a 0c aa e7 8d f3 26 dc 84" (cb=16)
02:33:15.668   BootDevice0    <string>  = "IDE" (cch=4)
02:33:15.668   BootDevice1    <string>  = "NONE" (cch=5)
02:33:15.668   BootDevice2    <string>  = "NONE" (cch=5)
02:33:15.668   BootDevice3    <string>  = "NONE" (cch=5)
02:33:15.668   FadeIn         <integer> = 0x0000000000000001 (1)
02:33:15.668   FadeOut        <integer> = 0x0000000000000001 (1)
02:33:15.668   LogoTime       <integer> = 0x0000000000000000 (0)
02:33:15.668   LogoFile       <string>  = "" (cch=1)
02:33:15.668   ShowBootMenu   <integer> = 0x0000000000000002 (2)
02:33:15.668 
02:33:15.668 [/Devices/acpi/] (level 2)
02:33:15.668 
02:33:15.668 [/Devices/acpi/0/] (level 3)
02:33:15.668   Trusted       <integer> = 0x0000000000000001 (1)
02:33:15.668   PCIDeviceNo   <integer> = 0x0000000000000007 (7)
02:33:15.668   PCIFunctionNo <integer> = 0x0000000000000000 (0)
02:33:15.668 
02:33:15.668 [/Devices/acpi/0/Config/] (level 4)
02:33:15.668   RamSize <integer> = 0x0000000020000000 (536870912)
02:33:15.668   IOAPIC  <integer> = 0x0000000000000000 (0)
02:33:15.668 
02:33:15.668 [/Devices/acpi/0/LUN#0/] (level 4)
02:33:15.668   Driver <string>  = "ACPIHost" (cch=9)
02:33:15.669 
02:33:15.669 [/Devices/acpi/0/LUN#0/Config/] (level 5)
02:33:15.669 
02:33:15.669 [/Devices/8237A/] (level 2)
02:33:15.669 
02:33:15.669 [/Devices/8237A/0/] (level 3)
02:33:15.669   Trusted <integer> = 0x0000000000000001 (1)
02:33:15.669 
02:33:15.669 [/Devices/pci/] (level 2)
02:33:15.669 
02:33:15.669 [/Devices/pci/0/] (level 3)
02:33:15.669   Trusted <integer> = 0x0000000000000001 (1)
02:33:15.669 
02:33:15.669 [/Devices/pci/0/Config/] (level 4)
02:33:15.669   IOAPIC <integer> = 0x0000000000000000 (0)
02:33:15.669 
02:33:15.669 [/Devices/pckbd/] (level 2)
02:33:15.669 
02:33:15.669 [/Devices/pckbd/0/] (level 3)
02:33:15.669   Trusted <integer> = 0x0000000000000001 (1)
02:33:15.669 
02:33:15.669 [/Devices/pckbd/0/Config/] (level 4)
02:33:15.669 
02:33:15.669 [/Devices/pckbd/0/LUN#0/] (level 4)
02:33:15.669   Driver <string>  = "KeyboardQueue" (cch=14)
02:33:15.669 
02:33:15.669 [/Devices/pckbd/0/LUN#0/Config/] (level 5)
02:33:15.669   QueueSize <integer> = 0x0000000000000040 (64)
02:33:15.669 
02:33:15.669 [/Devices/pckbd/0/LUN#0/AttachedDriver/] (level 5)
02:33:15.669   Driver <string>  = "MainKeyboard" (cch=13)
02:33:15.669 
02:33:15.669 [/Devices/pckbd/0/LUN#0/AttachedDriver/Config/] (level 6)
02:33:15.669   Object <integer> = 0x0000000000a3e9f0 (10742256)
02:33:15.669 
02:33:15.669 [/Devices/pckbd/0/LUN#1/] (level 4)
02:33:15.669   Driver <string>  = "MouseQueue" (cch=11)
02:33:15.669 
02:33:15.669 [/Devices/pckbd/0/LUN#1/Config/] (level 5)
02:33:15.669   QueueSize <integer> = 0x0000000000000080 (128)
02:33:15.669 
02:33:15.669 [/Devices/pckbd/0/LUN#1/AttachedDriver/] (level 5)
02:33:15.669   Driver <string>  = "MainMouse" (cch=10)
02:33:15.669 
02:33:15.669 [/Devices/pckbd/0/LUN#1/AttachedDriver/Config/] (level 6)
02:33:15.669   Object <integer> = 0x0000000000a3eae0 (10742496)
02:33:15.669 
02:33:15.669 [/Devices/i82078/] (level 2)
02:33:15.669 
02:33:15.669 [/Devices/i82078/0/] (level 3)
02:33:15.669   Trusted <integer> = 0x0000000000000001 (1)
02:33:15.669 
02:33:15.669 [/Devices/i82078/0/Config/] (level 4)
02:33:15.669   IRQ       <integer> = 0x0000000000000006 (6)
02:33:15.669   DMA       <integer> = 0x0000000000000002 (2)
02:33:15.669   MemMapped <integer> = 0x0000000000000000 (0)
02:33:15.669   IOBase    <integer> = 0x00000000000003f0 (1008)
02:33:15.669 
02:33:15.669 [/Devices/i82078/0/LUN#999/] (level 4)
02:33:15.669   Driver <string>  = "MainStatus" (cch=11)
02:33:15.669 
02:33:15.669 [/Devices/i82078/0/LUN#999/Config/] (level 5)
02:33:15.669   papLeds <integer> = 0x0000000000a3e300 (10740480)
02:33:15.669   First   <integer> = 0x0000000000000000 (0)
02:33:15.669   Last    <integer> = 0x0000000000000000 (0)
02:33:15.669 
02:33:15.669 [/Devices/i82078/0/LUN#0/] (level 4)
02:33:15.669   Driver <string>  = "Block" (cch=6)
02:33:15.669 
02:33:15.669 [/Devices/i82078/0/LUN#0/Config/] (level 5)
02:33:15.669   Type      <string>  = "Floppy 1.44" (cch=12)
02:33:15.669   Mountable <integer> = 0x0000000000000001 (1)
02:33:15.669 
02:33:15.669 [/Devices/i8254/] (level 2)
02:33:15.669 
02:33:15.669 [/Devices/i8254/0/] (level 3)
02:33:15.669 
02:33:15.669 [/Devices/i8254/0/Config/] (level 4)
02:33:15.669 
02:33:15.669 [/Devices/i8259/] (level 2)
02:33:15.669 
02:33:15.669 [/Devices/i8259/0/] (level 3)
02:33:15.669   Trusted <integer> = 0x0000000000000001 (1)
02:33:15.669 
02:33:15.669 [/Devices/i8259/0/Config/] (level 4)
02:33:15.669 
02:33:15.669 [/Devices/apic/] (level 2)
02:33:15.669 
02:33:15.669 [/Devices/apic/0/] (level 3)
02:33:15.669   Trusted <integer> = 0x0000000000000001 (1)
02:33:15.669 
02:33:15.669 [/Devices/apic/0/Config/] (level 4)
02:33:15.669   IOAPIC <integer> = 0x0000000000000000 (0)
02:33:15.669 
02:33:15.669 [/Devices/mc146818/] (level 2)
02:33:15.669 
02:33:15.669 [/Devices/mc146818/0/] (level 3)
02:33:15.669 
02:33:15.669 [/Devices/mc146818/0/Config/] (level 4)
02:33:15.669 
02:33:15.669 [/Devices/vga/] (level 2)
02:33:15.669 
02:33:15.669 [/Devices/vga/0/] (level 3)
02:33:15.669   Trusted       <integer> = 0x0000000000000001 (1)
02:33:15.669   PCIDeviceNo   <integer> = 0x0000000000000002 (2)
02:33:15.669   PCIFunctionNo <integer> = 0x0000000000000000 (0)
02:33:15.669 
02:33:15.669 [/Devices/vga/0/Config/] (level 4)
02:33:15.669   VRamSize         <integer> = 0x0000000004000000 (67108864)
02:33:15.669   CustomVideoModes <integer> = 0x0000000000000000 (0)
02:33:15.669   HeightReduction  <integer> = 0x0000000000000000 (0)
02:33:15.669 
02:33:15.669 [/Devices/vga/0/LUN#0/] (level 4)
02:33:15.669   Driver <string>  = "MainDisplay" (cch=12)
02:33:15.669 
02:33:15.669 [/Devices/vga/0/LUN#0/Config/] (level 5)
02:33:15.669   Object <integer> = 0x0000000000a3ebe0 (10742752)
02:33:15.669 
02:33:15.669 [/Devices/piix3ide/] (level 2)
02:33:15.669 
02:33:15.669 [/Devices/piix3ide/0/] (level 3)
02:33:15.669   Trusted       <integer> = 0x0000000000000001 (1)
02:33:15.669   PCIDeviceNo   <integer> = 0x0000000000000001 (1)
02:33:15.669   PCIFunctionNo <integer> = 0x0000000000000001 (1)
02:33:15.669 
02:33:15.669 [/Devices/piix3ide/0/Config/] (level 4)
02:33:15.669   PIIX4 <integer> = 0x0000000000000000 (0)
02:33:15.669 
02:33:15.669 [/Devices/piix3ide/0/LUN#999/] (level 4)
02:33:15.669   Driver <string>  = "MainStatus" (cch=11)
02:33:15.669 
02:33:15.669 [/Devices/piix3ide/0/LUN#999/Config/] (level 5)
02:33:15.669   papLeds <integer> = 0x0000000000a3e310 (10740496)
02:33:15.669   First   <integer> = 0x0000000000000000 (0)
02:33:15.669   Last    <integer> = 0x0000000000000003 (3)
02:33:15.669 
02:33:15.669 [/Devices/piix3ide/0/LUN#0/] (level 4)
02:33:15.669   Driver <string>  = "Block" (cch=6)
02:33:15.669 
02:33:15.669 [/Devices/piix3ide/0/LUN#0/Config/] (level 5)
02:33:15.669   Type      <string>  = "HardDisk" (cch=9)
02:33:15.669   Mountable <integer> = 0x0000000000000000 (0)
02:33:15.669 
02:33:15.669 [/Devices/piix3ide/0/LUN#0/AttachedDriver/] (level 5)
02:33:15.669   Driver <string>  = "VBoxHDD" (cch=8)
02:33:15.670 
02:33:15.670 [/Devices/piix3ide/0/LUN#0/AttachedDriver/Config/] (level 6)
02:33:15.670   Path <string>  = "/home/victor/.VirtualBox/Machines/cad/Snapshots/{6f116d69-a931-4481-23a5-0dd96720bfc4}.vdi" (cch=91)
02:33:15.670 
02:33:15.670 [/Devices/piix3ide/0/LUN#0/AttachedDriver/Config/Parent/] (level 7)
02:33:15.670   Path     <string>  = "/home/victor/.VirtualBox/VDI/cad.vdi" (cch=37)
02:33:15.670   ReadOnly <integer> = 0x0000000000000001 (1)
02:33:15.670 
02:33:15.670 [/Devices/piix3ide/0/LUN#2/] (level 4)
02:33:15.670   Driver <string>  = "Block" (cch=6)
02:33:15.670 
02:33:15.670 [/Devices/piix3ide/0/LUN#2/Config/] (level 5)
02:33:15.670   Type      <string>  = "DVD" (cch=4)
02:33:15.670   Mountable <integer> = 0x0000000000000001 (1)
02:33:15.670 
02:33:15.670 [/Devices/pcnet/] (level 2)
02:33:15.670 
02:33:15.670 [/Devices/pcnet/0/] (level 3)
02:33:15.670   Trusted       <integer> = 0x0000000000000001 (1)
02:33:15.670   PCIDeviceNo   <integer> = 0x0000000000000003 (3)
02:33:15.670   PCIFunctionNo <integer> = 0x0000000000000000 (0)
02:33:15.670 
02:33:15.670 [/Devices/pcnet/0/Config/] (level 4)
02:33:15.670   Am79C973       <integer> = 0x0000000000000001 (1)
02:33:15.670   MAC            <bytes>   = "08 00 27 09 ab e4" (cb=6)
02:33:15.670   CableConnected <integer> = 0x0000000000000001 (1)
02:33:15.670 
02:33:15.670 [/Devices/pcnet/0/LUN#999/] (level 4)
02:33:15.670   Driver <string>  = "MainStatus" (cch=11)
02:33:15.670 
02:33:15.670 [/Devices/pcnet/0/LUN#999/Config/] (level 5)
02:33:15.670   papLeds <integer> = 0x0000000000a3e330 (10740528)
02:33:15.670 
02:33:15.670 [/Devices/pcnet/0/LUN#0/] (level 4)
02:33:15.670   Driver <string>  = "NAT" (cch=4)
02:33:15.670 
02:33:15.670 [/Devices/pcnet/0/LUN#0/Config/] (level 5)
02:33:15.670 
02:33:15.670 [/Devices/e1000/] (level 2)
02:33:15.670 
02:33:15.670 [/Devices/serial/] (level 2)
02:33:15.670 
02:33:15.670 [/Devices/parallel/] (level 2)
02:33:15.670 
02:33:15.670 [/Devices/VMMDev/] (level 2)
02:33:15.670 
02:33:15.670 [/Devices/VMMDev/0/] (level 3)
02:33:15.670   Trusted       <integer> = 0x0000000000000001 (1)
02:33:15.670   PCIDeviceNo   <integer> = 0x0000000000000004 (4)
02:33:15.670   PCIFunctionNo <integer> = 0x0000000000000000 (0)
02:33:15.670 
02:33:15.670 [/Devices/VMMDev/0/Config/] (level 4)
02:33:15.670 
02:33:15.670 [/Devices/VMMDev/0/LUN#0/] (level 4)
02:33:15.670   Driver <string>  = "MainVMMDev" (cch=11)
02:33:15.670 
02:33:15.670 [/Devices/VMMDev/0/LUN#0/Config/] (level 5)
02:33:15.670   Object <integer> = 0x0000000000a3f280 (10744448)
02:33:15.670 
02:33:15.670 [/Devices/VMMDev/0/LUN#999/] (level 4)
02:33:15.670   Driver <string>  = "MainStatus" (cch=11)
02:33:15.670 
02:33:15.670 [/Devices/VMMDev/0/LUN#999/Config/] (level 5)
02:33:15.670   papLeds <integer> = 0x0000000000a3e370 (10740592)
02:33:15.670   First   <integer> = 0x0000000000000000 (0)
02:33:15.670   Last    <integer> = 0x0000000000000000 (0)
02:33:15.670 
02:33:15.670 [/Devices/AudioSniffer/] (level 2)
02:33:15.670 
02:33:15.670 [/Devices/AudioSniffer/0/] (level 3)
02:33:15.670 
02:33:15.670 [/Devices/AudioSniffer/0/Config/] (level 4)
02:33:15.670 
02:33:15.670 [/Devices/AudioSniffer/0/LUN#0/] (level 4)
02:33:15.670   Driver <string>  = "MainAudioSniffer" (cch=17)
02:33:15.670 
02:33:15.670 [/Devices/AudioSniffer/0/LUN#0/Config/] (level 5)
02:33:15.670   Object <integer> = 0x0000000000a3f4c0 (10745024)
02:33:15.670 
02:33:15.670 [/Devices/usb-ohci/] (level 2)
02:33:15.670 
02:33:15.670 [/Devices/usb-ohci/0/] (level 3)
02:33:15.670   Trusted       <integer> = 0x0000000000000001 (1)
02:33:15.670   PCIDeviceNo   <integer> = 0x0000000000000006 (6)
02:33:15.670   PCIFunctionNo <integer> = 0x0000000000000000 (0)
02:33:15.670 
02:33:15.670 [/Devices/usb-ohci/0/Config/] (level 4)
02:33:15.670 
02:33:15.670 [/Devices/usb-ohci/0/LUN#0/] (level 4)
02:33:15.670   Driver <string>  = "VUSBRootHub" (cch=12)
02:33:15.670 
02:33:15.670 [/Devices/usb-ohci/0/LUN#0/Config/] (level 5)
02:33:15.670 
02:33:15.670 [/Devices/usb-ohci/0/LUN#999/] (level 4)
02:33:15.670   Driver <string>  = "MainStatus" (cch=11)
02:33:15.670 
02:33:15.670 [/Devices/usb-ohci/0/LUN#999/Config/] (level 5)
02:33:15.670   papLeds <integer> = 0x0000000000a3e378 (10740600)
02:33:15.670   First   <integer> = 0x0000000000000000 (0)
02:33:15.670   Last    <integer> = 0x0000000000000000 (0)
02:33:15.670 
02:33:15.670 [/TM/] (level 1)
02:33:15.670   UTCOffset <integer> = 0x0000000000000000 (0)
02:33:15.670 
02:33:15.670 [/USB/] (level 1)
02:33:15.670 
02:33:15.670 [/USB/USBProxy/] (level 2)
02:33:15.670 
02:33:15.670 [/USB/USBProxy/GlobalConfig/] (level 3)
02:33:15.670   Force11Device <integer> = 0x0000000000000001 (1)
02:33:15.670 
02:33:15.670 ********************* End of CFGM dump **********************
02:33:15.685 Logical host processors: 2, processor active mask: 00000003
02:33:15.685 ************************* CPUID dump ************************
02:33:15.685          RAW Standard CPUIDs
02:33:15.685      Function  eax      ebx      ecx      edx
02:33:15.685 Gst: 00000000  00000002 756e6547 6c65746e 49656e69
02:33:15.685 Hst:           0000000a 756e6547 6c65746e 49656e69
02:33:15.685 Gst: 00000001  000006fa 00000800 00000008 0788a1bf
02:33:15.685 Hst:           000006fa 00020800 0000e3bd bfebfbff
02:33:15.685 Gst: 00000002  05b0b101 005657f0 00000000 2cb43049
02:33:15.685 Hst:           05b0b101 005657f0 00000000 2cb43049
02:33:15.685 Gst: 00000003  07280202 00000000 00000000 00000503*
02:33:15.685 Hst:           00000000 00000000 00000000 00000000
02:33:15.685 Gst: 00000004  00000000 00000000 00000000 00000503*
02:33:15.685 Hst:           04000121 01c0003f 0000003f 00000001
02:33:15.685 Name:                            GenuineIntel
02:33:15.685 Supports:                        0-2
02:33:15.685 Family:                          6  	Extended: 0 	Effectiv: 6
02:33:15.685 Model:                           15  	Extended: 0 	Effectiv: 15
02:33:15.685 Stepping:                        10
02:33:15.685 APIC ID:                         0x00
02:33:15.685 Logical CPUs:                    0
02:33:15.685 CLFLUSH Size:                    8
02:33:15.685 Brand ID:                        0x00
02:33:15.685 Mnemonic - Description                 = guest (host)
02:33:15.685 FPU - x87 FPU on Chip                  = 1 (1)
02:33:15.685 VME - Virtual 8086 Mode Enhancements   = 1 (1)
02:33:15.685 DE - Debugging extensions              = 1 (1)
02:33:15.685 PSE - Page Size Extension              = 1 (1)
02:33:15.685 TSC - Time Stamp Counter               = 1 (1)
02:33:15.685 MSR - Model Specific Registers         = 1 (1)
02:33:15.685 PAE - Physical Address Extension       = 0 (1)
02:33:15.685 MCE - Machine Check Exception          = 1 (1)
02:33:15.685 CX8 - CMPXCHG8B instruction            = 1 (1)
02:33:15.685 APIC - APIC On-Chip                    = 0 (1)
02:33:15.685 Reserved                               = 0 (0)
02:33:15.685 SEP - SYSENTER and SYSEXIT             = 0 (1)
02:33:15.685 MTRR - Memory Type Range Registers     = 0 (1)
02:33:15.685 PGE - PTE Global Bit                   = 1 (1)
02:33:15.685 MCA - Machine Check Architecture       = 0 (1)
02:33:15.685 CMOV - Conditional Move Instructions   = 1 (1)
02:33:15.685 PAT - Page Attribute Table             = 0 (1)
02:33:15.685 PSE-36 - 36-bit Page Size Extention    = 0 (1)
02:33:15.685 PSN - Processor Serial Number          = 0 (0)
02:33:15.685 CLFSH - CLFLUSH Instruction.           = 1 (1)
02:33:15.685 Reserved                               = 0 (0)
02:33:15.685 DS - Debug Store                       = 0 (1)
02:33:15.685 ACPI - Thermal Mon. & Soft. Clock Ctrl.= 0 (1)
02:33:15.685 MMX - Intel MMX Technology             = 1 (1)
02:33:15.685 FXSR - FXSAVE and FXRSTOR Instructions = 1 (1)
02:33:15.685 SSE - SSE Support                      = 1 (1)
02:33:15.685 SSE2 - SSE2 Support                    = 1 (1)
02:33:15.685 SS - Self Snoop                        = 0 (1)
02:33:15.685 HTT - Hyper-Threading Technolog        = 0 (1)
02:33:15.685 TM - Thermal Monitor                   = 0 (1)
02:33:15.685 30 - Reserved                          = 0 (0)
02:33:15.685 PBE - Pending Break Enable             = 0 (1)
02:33:15.685 Supports SSE3 or not                   = 0 (1)
02:33:15.685 Reserved                               = 0 (2)
02:33:15.685 Supports MONITOR/MWAIT                 = 1 (1)
02:33:15.685 CPL-DS - CPL Qualified Debug Store     = 0 (1)
02:33:15.685 VMX - Virtual Machine Technology       = 0 (1)
02:33:15.685 Reserved                               = 0 (0)
02:33:15.685 Enhanced SpeedStep Technology          = 0 (1)
02:33:15.685 Terminal Monitor 2                     = 0 (1)
02:33:15.685 Supports Supplemental SSE3 or not      = 0 (1)
02:33:15.685 L1 Context ID                          = 0 (0)
02:33:15.685 Reserved                               = 0x0 (0x0)
02:33:15.685 CMPXCHG16B                             = 0 (1)
02:33:15.685 xTPR Update Control                    = 0 (1)
02:33:15.685 Reserved                               = 0x0 (0x1)
02:33:15.685 
02:33:15.685          RAW Extended CPUIDs
02:33:15.685      Function  eax      ebx      ecx      edx
02:33:15.685 Gst: 80000000  80000004 00000000 00000000 00000000
02:33:15.685 Hst:           80000008 00000000 00000000 00000000
02:33:15.685 Gst: 80000001  00000000 00000000 00000000 00000000
02:33:15.685 Hst:           00000000 00000000 00000001 20100800
02:33:15.685 Gst: 80000002  65746e49 2952286c 726f4320 4d542865
02:33:15.685 Hst:           65746e49 2952286c 726f4320 4d542865
02:33:15.685 Gst: 80000003  44203229 43206f75 20205550 54202020
02:33:15.685 Hst:           44203229 43206f75 20205550 54202020
02:33:15.685 Gst: 80000004  30303337 20402020 30302e32 007a4847
02:33:15.685 Hst:           30303337 20402020 30302e32 007a4847
02:33:15.685 Gst: 80000005  07280202 00000000 00000000 00000503*
02:33:15.685 Hst:           00000000 00000000 00000000 00000000
02:33:15.685 Gst: 80000006  07280202 00000000 00000000 00000503*
02:33:15.685 Hst:           00000000 00000000 10008040 00000000
02:33:15.685 Gst: 80000007  07280202 00000000 00000000 00000503*
02:33:15.685 Hst:           00000000 00000000 00000000 00000000
02:33:15.685 Gst: 80000008  07280202 00000000 00000000 00000503*
02:33:15.685 Hst:           00003024 00000000 00000000 00000000
02:33:15.685 Gst: 80000009  07280202 00000000 00000000 00000503*
02:33:15.685 Hst:           07280202 00000000 00000000 00000503
02:33:15.685 Ext Name:                        
02:33:15.685 Ext Supports:                    0x80000000-0x80000004
02:33:15.685 Family:                          0  	Extended: 0 	Effectiv: 0
02:33:15.685 Model:                           0  	Extended: 0 	Effectiv: 0
02:33:15.685 Stepping:                        0
02:33:15.685 Brand ID:                        0x000
02:33:15.685 Mnemonic - Description                 = guest (host)
02:33:15.685 FPU - x87 FPU on Chip                  = 0 (0)
02:33:15.685 VME - Virtual 8086 Mode Enhancements   = 0 (0)
02:33:15.685 DE - Debugging extensions              = 0 (0)
02:33:15.685 PSE - Page Size Extension              = 0 (0)
02:33:15.685 TSC - Time Stamp Counter               = 0 (0)
02:33:15.685 MSR - K86 Model Specific Registers     = 0 (0)
02:33:15.685 PAE - Physical Address Extension       = 0 (0)
02:33:15.685 MCE - Machine Check Exception          = 0 (0)
02:33:15.685 CX8 - CMPXCHG8B instruction            = 0 (0)
02:33:15.685 APIC - APIC On-Chip                    = 0 (0)
02:33:15.685 10 - Reserved                          = 0 (0)
02:33:15.685 SEP - SYSCALL and SYSRET               = 0 (1)
02:33:15.685 MTRR - Memory Type Range Registers     = 0 (0)
02:33:15.685 PGE - PTE Global Bit                   = 0 (0)
02:33:15.685 MCA - Machine Check Architecture       = 0 (0)
02:33:15.685 CMOV - Conditional Move Instructions   = 0 (0)
02:33:15.685 PAT - Page Attribute Table             = 0 (0)
02:33:15.685 PSE-36 - 36-bit Page Size Extention    = 0 (0)
02:33:15.685 18 - Reserved                          = 0 (0)
02:33:15.685 19 - Reserved                          = 0 (0)
02:33:15.685 NX - No-Execute Page Protection        = 0 (1)
02:33:15.685 DS - Debug Store                       = 0 (0)
02:33:15.685 AXMMX - AMD Extensions to MMX Instr.   = 0 (0)
02:33:15.685 MMX - Intel MMX Technology             = 0 (0)
02:33:15.685 FXSR - FXSAVE and FXRSTOR Instructions = 0 (0)
02:33:15.685 25 - AMD fast FXSAVE and FXRSTOR Instr.= 0 (0)
02:33:15.685 26 - Reserved                          = 0 (0)
02:33:15.685 27 - Reserved                          = 0 (0)
02:33:15.685 28 - Reserved                          = 0 (0)
02:33:15.685 29 - AMD Long Mode                     = 0 (1)
02:33:15.685 30 - AMD Extensions to 3DNow           = 0 (0)
02:33:15.685 31 - AMD 3DNow                         = 0 (0)
02:33:15.685 LahfSahf - LAHF/SAHF in 64-bit mode    = 0 (1)
02:33:15.685 CmpLegacy - Core MP legacy mode (depr) = 0 (0)
02:33:15.685 SVM - AMD VM Extensions                = 0 (0)
02:33:15.685 APIC registers starting at 0x400       = 0 (0)
02:33:15.685 AltMovCR8 - LOCK MOV CR0 means MOV CR8 = 0 (0)
02:33:15.685 Advanced bit manipulation              = 0 (0)
02:33:15.685 SSE4A instruction support              = 0 (0)
02:33:15.685 Misaligned SSE mode                    = 0 (0)
02:33:15.685 PREFETCH and PREFETCHW instruction     = 0 (0)
02:33:15.685 OS visible workaround                  = 0 (0)
02:33:15.685 11:10 - Reserved                       = 0x0 (0x0)
02:33:15.685 SKINIT, STGI, and DEV support          = 0 (0)
02:33:15.685 Watchdog timer support.                = 0 (0)
02:33:15.685 31:14 - Reserved                       = 0x0 (0x0)
02:33:15.685 Full Name:                       Intel(R) Core(TM)2 Duo CPU     T7300  @ 2.00GHz
02:33:15.685 
02:33:15.685 ******************** End of CPUID dump **********************
02:33:15.686 Debug: HCPhys32BitPD=00000000626c6000 aHCPhysPaePDs={000000005550c000,000000005550d000,000000005558c000,000000005558d000} HCPhysPaePDPTR=000000004ff6b000 HCPhysPaePML4=000000006caff000
02:33:15.686 Debug: HCPhysInterPD=0000000062625000 HCPhysInterPaePDPTR=000000005a053000 HCPhysInterPaePML4=0000000037513000
02:33:15.686 Debug: apInterPTs={0000000068386000,000000004ffa1000} apInterPaePTs={0000000055d62000,0000000055d63000} apInterPaePDs={0000000055430000,0000000055431000,000000005547c000,000000005547d000} pInterPaePDPTR64=000000007c3f0000
02:33:15.712 REM: Loading /usr/lib/virtualbox/VBoxREM2.rel at 0x0000000041fc5010 (30052064 bytes)
02:33:15.712 REM: (gdb) add-symbol-file /usr/lib/virtualbox/VBoxREM2.rel 0x0000000041fc5010
02:33:15.806 TM: cTSCTicksPerSecond=0x973bab9 (158579385) fTSCVirtualized=true  fTSCUseRealTSC=false fMaybeUseOffsettedHostTSC=true 
02:33:15.807 CoreCode: R3=00007f03cdf1c000 R0=ffffc20001a83000 GC=a02a3000 Phys=000000004fe95000 cb=0x1000
02:33:15.847 VMMR0.r0 module loaded. VMMR0Entry located at ffffffff88634f10.
02:33:15.939 Activating Local APIC
02:33:15.939 PIT: mode=3 count=0x10000 (65536) - 18.20 Hz (ch=0)
02:33:15.949 Shared Folders service loaded.
02:33:16.369 PIIX3 ATA: LUN#0: disk, CHS=62415/16/63, total number of sectors 62914560
02:33:16.369 PIIX3 ATA: LUN#1: no unit
02:33:16.369 PIIX3 ATA: LUN#2: CD/DVD, total number of sectors 0, passthrough disabled
02:33:16.369 PIIX3 ATA: LUN#3: no unit
02:33:16.369 PIIX3 ATA: Ctl#0: finished processing RESET
02:33:16.369 PIIX3 ATA: Ctl#1: finished processing RESET
02:33:16.369 NAT: DNS address: 77.244.45.4
02:33:16.369 NAT: ignored DNS address: 77.244.45.1
02:33:16.411 Changing the VM state from 'CREATING' to 'CREATED'.
02:33:16.412 Changing the VM state from 'CREATED' to 'RUNNING'.
02:33:16.435 Guest Log: BIOS: VirtualBox 1.5.6
02:33:16.435 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0)
02:33:16.458 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=0000000000000000 w=720 h=400 bpp=0 cbLine=0x0
02:33:16.460 PIT: mode=2 count=0x48d3 (18643) - 64.00 Hz (ch=0)
02:33:16.486 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00007f03bb2d4000 w=640 h=480 bpp=8 cbLine=0x280
02:33:18.555 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0)
02:33:18.555 PIIX3 ATA: Ctl#0: RESET, DevSel=0 AIOIf=0 CmdIf0=0x00 (-1 usec ago) CmdIf1=0x00 (-1 usec ago)
02:33:18.555 PIIX3 ATA: Ctl#0: finished processing RESET
02:33:18.556 Guest Log: BIOS: ata0-0: PCHS=16383/16/63 translation=lba LCHS=1024/255/63
02:33:18.556 PIIX3 ATA: Ctl#1: RESET, DevSel=0 AIOIf=0 CmdIf0=0x00 (-1 usec ago) CmdIf1=0x00 (-1 usec ago)
02:33:18.556 PIIX3 ATA: Ctl#1: finished processing RESET
02:33:18.563 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=0000000000000000 w=720 h=400 bpp=0 cbLine=0x0
02:33:18.581 Guest Log: BIOS: Booting from Hard Disk...
02:33:18.928 Guest Log: BIOS: int13_harddisk: function 15, unmapped device for ELDL=81
02:33:21.496 PIT: mode=2 count=0x2ead (11949) - 99.85 Hz (ch=0)
02:33:21.647 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00007f03bb2d4000 w=640 h=480 bpp=0 cbLine=0x140
02:33:23.118 PIIX3 ATA: LUN#0: IDLE IMMEDIATE, CmdIf=0xef (-1 usec ago)
02:33:23.118 PIIX3 ATA: LUN#0: aborting current command
02:33:34.301 OHCI: Software reset
02:33:34.301 OHCI: USB Reset
02:33:34.301 OHCI: USB Operational
02:33:34.380 Guest adapter information contains unsupported type 5. The block has been skipped.
02:33:34.388 PCNet#0: Init: ss32=1 GCRDRA=0x0211e420[64] GCTDRA=0x0211e020[64]
02:33:34.394 Guest Additions information report: additionsVersion = 0x00010004  osType = 0x00033000
02:33:34.508 Guest reported fixed hypervisor window at 0x00000000f7000000 (size = 0x800000, rc = VINF_SUCCESS)
02:33:34.541 PCNet#0: Init: ss32=1 GCRDRA=0x0211e420[64] GCTDRA=0x0211e020[64]
02:33:36.357 OHCI: USB Suspended
02:33:40.742 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00007f03bb2d4000 w=1152 h=864 bpp=32 cbLine=0x1200
02:33:40.742 VBVA: Enabled.
02:33:41.048 Guest requests mouse pointer integration
02:33:42.913 NAT: DHCP offered IP address 10.0.2.15
02:33:42.972 PCNet#0: Init: ss32=1 GCRDRA=0x0211e420[64] GCTDRA=0x0211e020[64]
02:33:43.259 PCNet#0: Init: ss32=1 GCRDRA=0x0211e420[64] GCTDRA=0x0211e020[64]
02:33:45.503 Guest Additions capability report: (0x1) VMMDEV_GUEST_SUPPORTS_SEAMLESS: yes VMMDEV_GUEST_SUPPORTS_GUEST_HOST_WINDOW_MAPPING: no
02:34:04.790 PCNet#0: Init: ss32=1 GCRDRA=0x0211e420[64] GCTDRA=0x0211e020[64]
03:08:56.393 
03:08:56.393 !!Assertion Failed!!
03:08:56.393 Expression: <NULL>
03:08:56.393 Location  : /home/vbox/vbox-1.5.6/src/VBox/Devices/Network/slirp/tcp_subr.c(1341) VBoxU32PtrHashSlow
03:08:56.497 NAT pointer hash error. pv=0000000000db6e60 cpvHashUsed=219 cpvHashCollisions=725

comment:27 Changed 6 years ago by frank

  • Status changed from reopened to closed
  • Resolution set to duplicate

This is a duplicate of #1046.

Note: See TracTickets for help on using tickets.

www.oracle.com
ContactPrivacy policyTerms of Use